XIL-STUDIO-ONBOARD(1)

NAME
xil-studio-onboard

SYNOPSIS
xil-studio-onboard [-h] (--episode EPISODE | --tag TAG) [--show SHOW] [--dry-run] [--quality {standard,high,ultra,ultra_lossless}] [--model MODEL]

DESCRIPTION
Onboard an episode to an ElevenLabs Studio project.

OPTIONS

--episode EPISODE
    Episode tag (e.g. S01E02)

--tag TAG
    Raw tag for non-episodic content (e.g. V01C03, D01)

--show SHOW
    Show name override (default: from project.json)

--dry-run
    Build and display content JSON without calling the API

--quality {standard,high,ultra,ultra_lossless}
    Quality preset (default: standard)

--model MODEL
    TTS model ID (default: eleven_v3)

SEE ALSO
xil(1), xil-scan(1), xil-parse(1), xil-cues(1), xil-produce(1), xil-assemble(1), xil-studio-onboard(1), xil-daw(1), xil-migrate(1), xil-cleanup(1), xil-import(1), xil-regen(1), xil-master(1), xil-voices(1), xil-csv-join(1), xil-sfx(1), xil-sample(1), xil-sfx-lib(1), xil-splice(1), xil-mp3-hash(1), xil-migrate-workspace(1), xil-init(1)

AUTHOR
John Brissette <xilcmd@gmail.com>